integration:
  version: VERSION
  js:
    'js/instagram.js': {}
  dependencies:
    - core/drupal
    - media_entity_instagram/instagram.embeds
instagram.embeds:
  remote: //platform.instagram.com/en_US/embeds.js
  version: 1.0.0
  license:
    name: MIT
    gpl-compatible: true
  js:
    //platform.instagram.com/en_US/embeds.js: { type: external, minified: true }
